@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

@import "http://fonts.googleapis.com/earlyaccess/notosansjapanese.css";

/* リスト表示 */

#contents_main .sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
	color: #666;
	font-size: 85%;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-bottom: 25px;
}

/* product_name */
#contents_main #product_name {
	margin-top: -20px;
	margin-bottom: 30px;
}

#contents_main #product_name .info {
	margin-top: -18px;
	text-align: right;
	font-size: 77%;
	color: #666;
}

#contents_main #product_name .info span {
	border: 1px solid #999;
	padding: 1px;
	margin-left: 3px; 
	
}

/* new */

#contents_main #new {
	border:#e9dec7 solid 4px;
	padding:16px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #fbefd9 url(../img/bg_new.png) right bottom no-repeat;
	}
	#contents_main #new h2 {
			margin-bottom:0.6em;
			font-size:189%;
			font-family:'Noto Sans Japanese';
			color:#d50e05;
			font-weight:bold;
			line-height:1em;
			}
	#contents_main #new h3 {
			margin-bottom:0.3em;
			font-size:131%;
			font-family:'Noto Sans Japanese';
			color:#d50e05;
			font-weight:bold;
			line-height:1.1em;
			}
		#contents_main #new h3 span {
				font-size:85%;
				}
	#contents_main #new p strong {
			font-weight:bold;
			}
	#contents_main #new p.btn {
		font-size:93%;
		text-align:center;
		margin:0;
		padding:0;
			}
	#contents_main #new p.btn a {
		text-decoration:none;
			font-weight:bold;
			color:#fff;
			padding:7px 28px;
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E71C11), color-stop(1, #CF110B));
			background-image: -o-linear-gradient(bottom, #E71C11 0%, #CF110B 100%);
			background-image: -moz-linear-gradient(bottom, #E71C11 0%, #CF110B 100%);
			background-image: -webkit-linear-gradient(bottom, #E71C11 0%, #CF110B 100%);
			background-image: -ms-linear-gradient(bottom, #E71C11 0%, #CF110B 100%);
			background-image: linear-gradient(to bottom, #E71C11 0%, #CF110B 100%);
			border-radius: 6px;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			}
	#contents_main #new p.btn a:hover {
		opacity:0.6;
			}


#contents_main #new #new_01 {
	background: #fefaf3;
	border:#e9dec7 solid 3px;
	padding:10px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	}
	#contents_main #new #new_01 .pic {
		float: left;
		width: 130px;
		margin-right:20px;
		}
	#contents_main #new #new_01 .sup {
		padding-left: 0;
		text-indent: 0;
		margin:4px 0 0 0;
		}
#contents_main #new #new_02 {
	}
	#contents_main #new #new_02 p {
			padding:0 0 13px 0;
			}
#contents_main #new #new_03 {
	width:400px
	}
#contents_main #new #new_04 {
	width:400px
	}
#contents_main #new #new_05 {
	width:400px
	}
#contents_main #new #new_05 .sup {
margin-bottom: 0;
}

/* c01 */

#contents_main #c01 {
	background: url(../img/c01_bg01.png) 570px 0 no-repeat;
}

#contents_main #c01 h3 {
	border-top: 1px solid #cdd4e3;
	border-left: 4px solid #cfb54a;
	background: url(../img/cmn_bar_bg01.gif) repeat-x bottom;
	padding: 5px 10px 6px 10px;
	font-weight: bold;
	font-size: 108%;
	margin-bottom: 10px;
	color: #151515;
}

#contents_main #c01 p {
	margin-bottom: 8px;
	font-size: 93%;
}

#contents_main #c01 li {
	font-size: 93%;
}

#contents_main #c01 p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

#contents_main #c01 em {
	color: #d32614;
}

/* -----　c01_01 */

#contents_main #c01_01 {
	width: 550px;
}

/* -----　c01_02 */

#contents_main #c01_02 {
	width: 550px;
}

/* -----　c01_03 */

#contents_main #c01_03 p.sup {
	margin-top: -10px;
}


/* -----　c01_04 */

#contents_main #c01_04 {
	width: 347px;
	float: left;
	margin-right: 15px;
}

#contents_main #c01_04 .pic {
}

#contents_main #c01_04 .txt {
}

#contents_main #c01_04 .sup {
margin-bottom: 0;
}

/* -----　c01_05 */

#contents_main #c01_05 {
	width: 347px;
	float: left;
}

#contents_main #c01_05 .pic {
	float: left;
	width: 132px;
}

#contents_main #c01_05 .txt {
	float: right;
	width: 204px;
}

/* -----　c01_06 */

#contents_main #c01_06 {
	width: 347px;
	float: left;
	margin-right: 15px;
}

/* -----　c01_07 */

#contents_main #c01_07 {
	width: 347px;
	float: left;
}

#contents_main #c01_07 .pic {
}

#contents_main #c01_07 .txt {
}

#contents_main #c01_07 .sup {
margin-bottom: 0;
}

/* -----　c01_08 */

#contents_main #c01_08 {
	width: 347px;
	float: left;
	margin-right: 15px;
}

/* -----　c01_07 */

#contents_main #c01_09 {

}

#contents_main #c01_09 .txt {
}

#contents_main #c01_09 .sup {
	margin-bottom: 0;
}



/* -----　imobi */

#contents_main #imobi {
	clear: both;
	border: 3px solid #ac932f;
	padding: 17px 17px 17px 17px;
}

#contents_main #imobi h4 {
	font-weight: bold;
	font-size: 108%;
	color: #d32614;
}


/* c02 */

#contents_main #c02 {
	width: 710px;
	_padding-left: 12px;
}

#contents_main #c02 h3 {
	margin: 0 0 20px 0;
	background: #d32614;
	padding: 5px 10px 5px 10px;
	font-size: 116%;
	font-weight: bold;
	color: #fff;
}

/* -----　c02_01 */


#contents_main #c02_01 {
	margin-bottom: 15px;
	overflow: visible;
}

#contents_main #c02_01 ul.leftside {
	float: left;
	width: 345px;
}

#contents_main #c02_01 ul.rightside {
	float: right;
	width: 345px;
}

#contents_main #c02_01 li {
	margin-bottom: 8px;
	font-size: 93%;
}

#contents_main #c02_01 .sup {
	margin: 0;
}

#contents_main #c02_01 li span {
	color: #cfb54a;
}

/* -----　c02_02 */

#contents_main #c02_02 {
	border-top: 3px solid #ffcaca;
	border-right: 3px solid #ffcaca;
	border-left: 3px solid #ffcaca;
	padding: 16px 16px 13px;
}

#contents_main #c02_02 h4 {
	font-weight: bold;
	font-size: 108%;
	color: #d32614;
}

#contents_main #c02_02 p {
	font-size: 93%;
}

/* -----　c02_03 */

#contents_main #c02_03 {
	border-top: 3px solid #ffcaca;
	border-right: 3px solid #ffcaca;
	border-left: 3px solid #ffcaca;
	border-bottom: 3px solid #ffcaca;
	padding: 16px 16px 15px;
}

#contents_main #c02_03 h4 {
	font-weight: bold;
	font-size: 108%;
	color: #d32614;
}

#contents_main #c02_03 p {
	font-size: 93%;
}

#contents_main #c02_03 ul {
	margin-top: 6px;
}

#contents_main #c02_03 ul.leftside {
	float: left;
	width: 330px;
}

#contents_main #c02_03 ul.rightside {
	float: right;
	width: 330px;
}

#contents_main #c02_03 li {
	margin-bottom: 6px;
	font-size: 93%;
}

/* c03（オプション） */

#contents_main #c03 {
	_padding-left: 12px;
}

#contents_main #c03 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c03 table th{
	width:180px;
}

/* c04（取付可能車種） */

#contents_main #c04 {
	_padding-left: 12px;
}

#contents_main #c04 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c04 li span {
	color: #666;
}

/* c05（仕様） */

#contents_main #c05 {
	_padding-left: 12px;
}

#contents_main #c05 h4 {
	background: #ccc;
	padding: 4px 8px 3px;
	margin-bottom: 2px;
	font-weight: bold;
}

#contents_main #c05 table th{
	width:180px;
}

/* c06（取説ダウンロード） */

#contents_main #c06 {
	_padding-left: 12px;
}

#contents_main #c06 p {
	font-size: 93%;
}

#contents_main #c06 p a.pdf_file {
	background: url(../../../../common/img/link_pdf.gif) no-repeat;
	padding: 0 0 0 15px;
}

/* c07（注意） */

#contents_main #c07 {
	border: 5px solid #c6c6c6;
	padding: 20px;
}

#contents_main #c07 h4 {
	font-size: 108%;
	margin-bottom: 5px;
}

#contents_main #c07 p,
#contents_main #c07 li {
	font-size: 93%;
}

#contents_main #c07 .info {
	margin-top: 10px;
	line-height: 2;
	font-size: 85%;
	color: #666;
}

#contents_main #c07 .info span {
	border: 1px solid #999;
	padding: 1px 5px;
	margin-left: 3px; 
	
}